summaryrefslogtreecommitdiff
path: root/source3/script/installswat.sh
diff options
context:
space:
mode:
authorAndrew Tridgell <tridge@samba.org>1998-03-15 00:03:38 +0000
committerAndrew Tridgell <tridge@samba.org>1998-03-15 00:03:38 +0000
commit69bb6f6f5fa472d2bf5c619a09aecc3b0ce4c254 (patch)
treecd702eeb367b7508c9b5b4f1a03996832aa886a5 /source3/script/installswat.sh
parent4dfe60de1022de492af3b837df3be13ed40c83f2 (diff)
downloadsamba-69bb6f6f5fa472d2bf5c619a09aecc3b0ce4c254.tar.gz
samba-69bb6f6f5fa472d2bf5c619a09aecc3b0ce4c254.tar.bz2
samba-69bb6f6f5fa472d2bf5c619a09aecc3b0ce4c254.zip
install jpeg files
(This used to be commit 02cb3801d772cc056df3afb7028d9bd74c8553be)
Diffstat (limited to 'source3/script/installswat.sh')
-rwxr-xr-xsource3/script/installswat.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/source3/script/installswat.sh b/source3/script/installswat.sh
index 30dd2b57be..a51fd56272 100755
--- a/source3/script/installswat.sh
+++ b/source3/script/installswat.sh
@@ -23,6 +23,13 @@ for f in $SRCDIR../swat/images/*.gif; do
chmod 0644 $FNAME
done
+for f in $SRCDIR../swat/images/*.jpg; do
+ FNAME=$SWATDIR/images/`basename $f`
+ echo $FNAME
+ cp $f $FNAME || echo Cannot install $FNAME. Does $USER have privileges?
+ chmod 0644 $FNAME
+done
+
for f in $SRCDIR../swat/help/*.html; do
FNAME=$SWATDIR/help/`basename $f`
echo $FNAME